Subject: RE: Mounting Drives
From: "Henry Holland" <[email-masked]>
To: <[email-masked]>
Date: Fri, 21 Feb 2003 11:40:20 +0200

I saw a suggestion somewhere:

Create a folder on the cygwin drive for the drive you want to access,
e.g.
$ cd /
$ mkdir d

for the d:\ drive. Then mount /cygdrive/d/ on that folder:

$ mount d:/ /d
$ cd d

ls should then give you a listing of your d:/ drive. I just tried it and
it seems to work. To unmount it use:

$ umount d:/

Hope this helps.

Henry

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Steve
> Sent: 20 February 2003 20:08
> To: [email-masked]
> Subject: Mounting Drives
> 
> 
> Hi;
> 
> I'm on windows 2000 and I have a lot of drives ( [A-Z] ).
> 
> To access a file on another drive I have to issue a "cd" 
> command to that 
> drive first.
> 
> Is it possible to set things up so I do not have to do this?
> 
> Please feel free to point me towards the appropiate place in the 
> docs....I didn't see what I was looking for in them.
> 
> Thanks in advance
> 
> Steve
> 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/